body {
    padding-top: 70px;
}
.top-padding {
    padding-top: 2em;
}

.bottom-padding {
    padding-bottom: 2em;
}

h1, h2, h3, h4 {
	color: #BF0A30;
}

a:visited {
	color: #4A79A5;
}

a:active {
	color: #4169e1;
}

p {
	color:#002868;
}

td {
	color:#002868;
}

hr {
	border-color: #BF0A30;
}

.color-box {
	width: 10px;
	height: 10px;
	display: inline-block;
	background-color: #ccc;
	position: absolute;
}

.hidden {
	font-size:0;
}

.social .fbtn {
    width: 50px;
    display: inline-block;
    color: #fff;
    text-align: center;
    line-height: 18px;
    float: left;
}
.social .fa {
    padding: 15px 0px
}
.facebook {
    background-color: #3b5998;
}
.gplus {
    background-color: #dd4b39;
}
.twitter {
    background-color: #55acee;
}
.stumbleupon {
    background-color: #eb4924;
}
.pinterest {
    background-color: #cc2127;
}
.linkedin {
    background-color: #0077b5;
}
.buffer {
    background-color: #323b43;
}
.share-button.sharer {
    height: 20px;
    padding: 100px;
}
.share-button.sharer .social.active.top {
    transform: scale(1) translateY(-10px);
}
.share-button.sharer .social.active {
    opacity: 1;
    transition: all 0.4s ease 0s;
    visibility: visible;
}
.share-button.sharer .social.networks-5 {} .share-button.sharer .social.top {
    margin-top: -80px;
    transform-origin: 0 0 0;
}
.share-button.sharer .social {
    margin-left: -65px;
    opacity: 0;
    transition: all 0.4s ease 0s;
    visibility: hidden;
}
 